
@font-face {
                        font-family : DejaSanCond;
                        font-weight : normal;
                        font-style : normal;
                        src : url(Fonts/DejaVuSansCondensed.ttf);
                        }
                        
                        @font-face {
                        font-family : DejaSan;
                        font-weight : normal;
                        font-style : normal;
                        src : url(Fonts/DejaVuSans.ttf);
                        }


body {
	background-color: #fff;
}
body, td, div, p {
	font-family: DejaSanCond;
	font-size:15px;
	font-style: normal;
	line-height: normal;
	color: #003366;
	vertical-align: top;
}


.main-header.social, .search, .currencysection {display:block;}

.page_wrap {overflow:hidden; padding-top: 140px;}

.header {z-index: 50; background: #0066CC; height: 140px; box-shadow: 0 0 4px rgba(0,0,0,0.3);}
.header {position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: #0066CC;
    filter:alpha(opacity= 87);
-moz-opacity:0.87;
-khtml-opacity: 0.87;
opacity: 0.87;}

/*.header {display:table; margin:0 auto;}*/

.mainBody {width: 960px; margin:0 auto; overflow: auto;}


.main-header {width: 960px; margin: 0 auto; height: 50%;}
.clear {clear:both;}
.subheader {width: 960px; margin: 0 auto; height:50%;}
.logo {float:left;}




.table_wrap {width: 960px; margin: 0 auto; 
    margin-bottom: 10px;
}
    

.search input[type="text"] {
    background: url(images/search-orange.png) no-repeat 10px 6px #E6E6E6;
    border: 0 none;
    font: bold 15px DejaSanCond;
    color: #737373;
    width:150px;
    padding: 6px 15px 6px 35px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
/*   text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3); 
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;*/ 
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    }

.search {float:left;
 margin-left:0px; display:block; width:50%; padding-top:1%;
}

.search input[type="text"]:focus {
    background: url(images/search-dark.png) no-repeat 10px 6px #fcfcfc;
    color: #000000;
    width: 250px;
  /*   -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);*/
    }  
    

.currencysection {float:left;  display: block;  width:50%; }
.currency {color: #F9C16A; margin-top: 2%; margin-left:60%; height:30px; }
.currency a {float:left;}
.currency span {margin-left:0; float:left; }    

.shoping {background-color: #F9C16A;}
.mycart {padding:20px;}
.t_checkout {padding: 10px 0;}



.social {float:left; margin-left: 34%;}
.social ul, ul.social {overflow: hidden; margin: 10px 0;}
.social ul li, ul.social li {display: inline-block; margin: 0 0 0 5px; list-style: none; width: 24px; height: 24px;}
.social ul li a, ul.social li a {display: inline-block; overflow: hidden; width: 24px; height: 24px; background: url("images/social.png"); text-indent: -500em; opacity: 0.3;}
.social ul li a:hover, ul.social li a:hover {opacity: 1;}

.social a.facebook {background-position: -32px -30px;}
.social a.twitter {background-position: -64px -30px;}
.social a.pinterest {background-position: -96px -30px;}
.social a.rss {background-position: -128px -30px;}
.social a.linkedin {background-position: -160px -30px;}




table {
    border-collapse: collapse;
}
th, td {
    padding: 0;
}

.recent {margin-right:30px;}


a.morelink {
	text-decoration:none;
	outline: none;
}
.morecontent span {
	display: none;

}


.pagination {height:40px;
}

.pagination_text {padding-top:15px;
    font-size: 25px;}


/*buttons*/
.animate
{
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
}

.action-button
{
	position: relative;
	padding: 10px 40px;
  margin: 0px 10px 10px 0px;
  float: left;
	border-radius: 10px;
	font-family : DejaSanCond;
	font-size: 15px;
	color: #FFF;
	text-decoration: none;	
}

.blue
{
	background-color: #3498DB;
	border-bottom: 5px solid #2980B9;
	text-shadow: 0px -2px #2980B9;
}

.red
{
	background-color: #E74C3C;
	border-bottom: 5px solid #BD3E31;
	text-shadow: 0px -2px #BD3E31;
}

.action-button:active
{
	transform: translate(0px,5px);
  -webkit-transform: translate(0px,5px);
	border-bottom: 1px solid;
}

a.button, button { height: 32px; padding: 0 20px; border: none; border: 1px solid #de6200; border-radius: 5px; background: #ff9e00;}




h1 {
	font-size: 50px;
	color: #FFFFFF;
}
h2 {
	font-size: 18px;
	font-weight: bolder;
	color: #006699;
}
ul {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	list-style-type: none;
}
input {
	border:#333366 solid 1px;
}

.form { margin-top:10px;
}




.img a img {height:200px;}

.img img {height:200px;}



.book > td {padding-top:10px;
    padding-bottom:30px;
    border-bottom: 1px solid #ccc;
    }
    
.book {padding-left:0px;}

.menu {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	float: left;
	padding:2px;
}


.menu:hover {
	font-size: 14px;
	color: #FFCC33;
	text-decoration: none;
	text-align: left;
	float: left;
	padding:2px;
}

.storin {
	font-size: 17px;
	color: #0099CC;
	text-decoration: none;
	text-align: left;
	float: left;
	padding:2px;
	display: table-row;
}

.storin:visited {
	font-size: 17px;
	color:#315A83;
	text-decoration: none;
	text-align: left;
	float: left;
	padding:2px;
	display: table-row;
}

.storin:hover {
	font-size: 17px;
	color: #FFCC33;
	text-decoration: none;
	text-align: left;
	float: left;
	padding:2px;
	display: table-row;
}

.bold {
	font-weight: bold;
}


.exists {background-color: #fff;}
.category_list {background-color: #E3E3E3; width: 25%;  padding: 0; margin: 0;}
.cat_list_mobile {display:none;}

.category {
	font-size: 1.2em;
	color: #3366CC;
	display: block;
	text-decoration: none;
	background-color:#E3E3E3;
	text-transform: lowercase;
	text-align: left;
	padding: 10px;
	border:#FFFFFF solid 1px;
	border-bottom: 3px solid #FFF; 
}
.category:visited {
	font-size: 1.2em;
	color:#3366CC;
	display: block;
	text-decoration: none;
	text-transform: lowercase;
	text-align: left;
	background-color: #E3E3E3;
	
}
.category:hover {
	font-size: 1.2em;
	color: #fff;
	display: block;
	text-decoration: none;
	text-transform: lowercase;
	text-align: left;
	background-color: #595959;
	border-color: #FFFFFF;
}

.sub_category {
	font-size: 16px;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	background-color:#BE3476;
	text-transform: lowercase;
	text-align: right;
	padding: 10px;
	border:#FFFFFF solid 1px;
}
.sub_category:visited {
	font-size: 16px;
	color:#FFFFCC;
	display: block;
	text-decoration: none;
	text-transform: lowercase;
	text-align: right;
	background-color: #BE3476;
}
.sub_category:hover {
	font-size: 16px;
	color: #FFCC00;
	display: block;
	text-decoration: none;
	text-transform: lowercase;
	text-align: right;
	background-color: #BE3476;
	border-color: #FFFFFF;
}

.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #003366;
}
.more:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#F1F3C6;
	text-decoration: none;
	background-color: #003366;
}
.more:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#F1F3C6;
	text-decoration: none;
	background-color: #003366;
}
.paginate {
	font-size:17px;
	text-align:center;
	width:100%;
} 

.paginate a{
	font-size:17px;
	color:#996699;
	text-decoration:none;
}
.paginate a:visited{
	text-decoration:none;
}
.paginate a:hover{
	text-decoration:underline;
}


.bottom-menu ul {margin-top: 20px;}


a.button:link {
	border:#333366 solid 1px;
	background:#F9C16A;
	text-decoration:none;
	padding:2px;
	color:#333366;
}
a.button:active {
	border:#333366 solid 1px;
	background:#F9C16A;
	text-decoration:none;
	padding:2px;
	color:#333366;
}
a.button:visited {
	border:#333366 solid 1px;
	background:#F9C16A;
	text-decoration:none;
	padding:2px;
	color:#333366;
}
a.button:hover {
	border:#333366 solid 1px;
	background:#FF9900;
	text-decoration:none;
	padding:2px;
	color:#999999;
}
.contact {
	font-family: DejaSanCond;
	font-size:16px;
	font-style: bold;
	line-height: normal;
	color: #003366;
	vertical-align: top;
}
.contact:hover {
	font-family: DejaSanCond;
	font-size:16px;
	font-style: bold;
	line-height: normal;
	color: #005A87;
	vertical-align: top;
}
.contact:visited {
	font-family: DejaSanCond;
	font-size:16px;
	font-style: bold;
	line-height: normal;
	color: #003366;
	vertical-align: top;
}


.amount{
    font-size:16px;
}

.signature {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	vertical-align: bottom;
	float: left;
}

.info {line-height: 1.3em; padding-right: 60px;}




.personal td {padding-top:0.8em;}
.personal1 td {padding-top:0.8em; padding-bottom:0.8em;}

.pers_label {font-size:16px;}
.pers_data input, select {font-size:16px; width: 65%;}

.footer {margin: 0 -7px; padding: 25px 7px 0; background: url("images/footer.png"); box-shadow: inset 0 3px 7px rgba(0,0,0,0.2); color: #aeaeae;}
.footer a {color: #ebebeb;}
.footer a:hover {color: #aeaeae;}
.footer .container {margin: 0 auto; max-width: 960px;}
.footer .widgets {overflow: hidden; margin: 0 auto;}
.footer .bottom {overflow: hidden; padding: 20px 0; border-top: 1px solid #575757; color: #999; font-size: 0.923em;}
.footer .bottom p {float: left; margin: 0 0 1em; font-size: 0.917em; color:#ebebeb;}
.footer .social {float: right; margin: 0;}
.footer .social ul {float: right; overflow: hidden; margin: 0;}
.footer .social ul li {float: left; margin-left: 8px;}
.footer .article {display: inline-block; width: 22.75%; margin: 0 0 25px 3%; font-size: 0.923em; vertical-align: top;}
.footer .article:nth-of-type(4n-3) {margin-left: 0;}
.footer .article p {color: #efefef; font-size: 0.923em}
.footer .article h3 {margin-bottom: 1em; font-weight: normal; border-bottom: 1px solid #575757; color: #efefef; font-size: 1.5em; font-weight: 300;}
.footer .article h3 span {display: inline-block; margin-bottom: -1px; padding: 8px 0; border-bottom: 1px solid #ff8400;}
.footer .article ul {list-style: none;}
.footer .article ul li {margin: 0 0 0.5em; line-height: 1.3em;}
.footer .article .widget_photos ul li {display: inline-block; margin: 0 3px 6px 0;}
	
.footer .widget_links ul li:before {float: left; overflow: hidden; width: 7px; margin-right: 7px; content: "—"; color: #747474;}
.footer .tagcloud a {padding: 0 2px;}
.footer .article input {width: 66.3%; margin-right: 5px; padding: 5px 3%; border: 1 px solid #ccc; border-radius: 2px; font-size: 1.167em; vertical-align: top; color: #777;}
.footer .article button {width: 40px; height: 28px; padding: 0; border-radius: 3px; line-height: 17px; vertical-align: top; box-shadow: 0 1px 1px rgba(0,0,0,0.18); text-align: center;}


@media (max-width: 960px) { 
            .main-header {width: 100%; margin: 0 auto;}
            .subheader {width: 100%; margin: 0 auto;}
            .logo {margin-left: 2%; width: 50%; }
            .main-header .social {margin-left: 0; width: 47%;}
            .search {padding-left: 10px;}
            .currencysection {float:left; width:45%;}
            .currency {margin-top: 2%; margin-left: 0; height:30px; }
}

   
 
   @media (max-width: 800px) {
            .header {height: 180px; width:100%;}
            .page_wrap {padding-top:180px;}
            .table_wrap {width: 100%;}
            .search {margin-top: 0; width: 100%; float: none; }
            .main-header .social {margin-top: 0; width: 100%; float:none; margin-left: 10px;}
            .currencysection {width: 100%;  float:none; margin-left: 10px; margin-top:0;}
}

@media (max-width: 480px) {
	.header {height: 100px; width:100%; }
	.logo img {width:200px;}
	.main-header .social ul, ul.social {overflow: hidden; margin: 0px 0;}
	
	.page_wrap {padding-top:180px;}
	
	.search {margin-top: 0; margin-bottom:0; width: 100%; float:none; margin-left: 0;}
	.search input[type="text"] {
	 background: url(images/search-orange.png) no-repeat 5px 3px #E6E6E6;    
	border: 0 none;
	    font: bold 10px DejaSanCond;
	    color: #737373;
	    width:100px;
	    padding: 3px 10px 3px 25px;
	    -webkit-border-radius: 20px;
	    -moz-border-radius: 20px;
	    border-radius: 20px;
	/*   text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3); 
	    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
	    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
	    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;*/ 
	    -webkit-transition: all 0.7s ease 0s;
	    -moz-transition: all 0.7s ease 0s;
	    -o-transition: all 0.7s ease 0s;
	    transition: all 0.7s ease 0s;
	    }
		.search input[type="text"]:focus {
		    background: url(images/search-dark.png) no-repeat 5px 3px #fcfcfc;
		    width: 180px;}
	
	.currencysection {width: 100%; margin-top:-5px; float:none; margin-left: 10px;}
	.currency a {float:left;}
            .currency span {margin-left:0; float:left; }
	.table_wrap {width: 100%;}
	.clear {clear:both;}
	.mycart {display:block; width: 100%; padding:10px;}
	.t_checkout {display:block; width: 100%; padding:10px;}
	
	table, .book, .category_list, .pagination, .pagination_text, .exists {display: block;}
            
	.category_list {position: relative;
		padding-left: 0; width: 100%;}
	.book  {height:auto; width: 100%;}
	}



@media (max-width: 980px) {
	.footer {margin: 0 -20px; padding: 25px 20px 0;}
}
@media (max-width: 800px) {
	.footer .article {width: 48.5%;}
	.footer .article:nth-of-type(2n-1) {margin-left: 0;}

}


.footer .social a.email {background-position: 0 -30px;}
.footer .social a.facebook {background-position: -32px -30px;}
.footer .social a.twitter {background-position: -64px -30px;}
.footer .social a.pinterest {background-position: -96px -30px;}
.footer .social a.rss {background-position: -128px -30px;}
.footer .social a.linkedin {background-position: -160px -30px;}
.footer .social a.flickr {background-position: -192px -30px;}
.footer .social a.vimeo {background-position: -224px -30px;}
.footer .social a.blogger {background-position: -256px -30px;}
.footer .social a.tumblr {background-position: -288px -30px;}
.footer .social a.skype {background-position: -320px -30px;}
.footer .social a.behance {background-position: -352px -30px;}
.footer .social a.googleplus {background-position: -384px -30px;}
.footer .social a.youtube {background-position: -416px -30px;}
.footer .social a.dribble {background-position: -448px -30px;}
.footer .social a.instagram {background-position: -480px -30px;}
.footer .social a.picasa {background-position: -512px -30px;}
.footer .social a.github {background-position: -544px -30px;}
.footer .social a.stumbleupon {background-position: -576px -30px;}
.footer .social a.lastfm {background-position: -608px -30px;}

@media (max-width: 480px) {
	.footer .article {width: 100%; margin-left: 0;}
}